Subject: Isomers with different ground states

From: Jing Kong <[email-masked]>
Date: Fri, 24 Feb 1995 09:38:55 -0400 (AST)

Dear netters,

	I am doing eletronic structure studies of a small molecule. It has 
two conformers.  The ground states of them have different symmetries. One 
is pi-state, the other is sigma.  I suppose this happens to other molecules 
too.  Can anyone direct me to the references to the studies of the 
similar phenomina including the dynamics of the isomerization?  Many thanks!

Jing